.banner {
    position: relative;}

.banner img {
    display:block;
    width: 100%;
    height:auto;
    aspect-ratio: 2048 / 765;}

.banner .swiper-pagination span.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 4px;
    background: #fff;
    opacity:1;}

.banner .swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background:#005aa6;}

.banner video {
    width: 100%;
    height: auto;
    aspect-ratio: 2048 / 765;
    object-fit: cover;
    background: #fff;}
.new .title{position: relative;}
.new .title a{position: absolute; right: 40%;}

@media(max-width:1279px){
.new .title a{position: absolute; right:  40%;}
}

@media(max-width:768px){
.new .title a{position: absolute; right: 0;}
}
.yc{display:none !important;}
.dcak .title h2 img{max-width:100%;}

.xsky-l a.on{
height:92px;
white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    background: #e0f0fb;
    line-height: 34px;
    padding: 12px 10px;}

@media(max-width:1279px){
.dcak .title h2{width:115px;}
}


@media(max-width:991px){
.dcak .title h2{width:90px;}
}
.link .select:hover .select_ul{display:block !important;}
.link .select:hover .select_text{    font-size: 14px;}
.media ul li.wwxx:hover .wx-img{display:block !important;}
